Subject: FVWM: OT

From: Marcus Lundblad <[email-masked]>
Date: Tue, 28 Aug 2001 19:20:47 +0200 (CEST)

Hello!

I'm sorry this is extrememly off-topic.
Is there anyone on this list who has an @aol.com adress?
I suspect emails I send to such adresses are dropped (without notice)
So if someone has one, I would appreciate if I could try to send a
message, because I know through this list I would get confirmed.
I'm sorry but I don't know what else to do. I really need to know if it
works or I'll loose sleep :(

Thanks in advance, Marcus 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].